1 Reply Latest reply on Jun 9, 2011 10:28 AM by hem

    Upgrade ePO4.0 to 4.5

      Hi Folks!

      We want to update our ePO4.0 server to 4.5.

      On this server, we had installed VSS 8.7 (last patch). Do you think, we could encounter a problem with it?

      Or it is preferable to uninstall it before upgrading ePO?

       

      Many thanks!

       

      Bye